Subject: Re: [Int-area] Review requested : draft-bchv-rfc6890bis

From: Brian Haberman <[email-masked]>
Date: Mon, 15 Aug 2016 10:23:18 -0400

I am still looking for reviewers. It is generally an easy read.

Regards,
Brian

On 7/20/16 8:54 AM, Brian Haberman wrote:
> All,
>      Last year, RFC 6890 was published as a mechanism for standardizing
> the information maintained in IANA's Special Use Address registries.
> 
> http://www.iana.org/assignments/iana-ipv4-special-registry/iana-ipv4-special-registry.xhtml
> 
> http://www.iana.org/assignments/iana-ipv6-special-registry/iana-ipv6-special-registry.xhtml
> 
> An issue was raised on the 6man mailing list about the entry generated
> for ULAs. It turns out that the document uses a term "global" that has
> different connotations depending upon one's point of view.
> 
> The original authors of 6890 came up with a proposed update to address
> the issue as well as pick up a change originally reported via the errata
> system. After chatting with the INT ADs, we would like to solicit review
> and feedback from this WG on this draft so that we can move to address
> the issues.
> 
> https://datatracker.ietf.org/doc/draft-bchv-rfc6890bis/
> 
> Could I get a couple of volunteers to review and provide comments?
> 
> Thanks,
> Brian
> 
> 
> 
> _______________________________________________
> Int-area mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/int-area
>

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 16 Aug 2016 11:48:34 +1200

I have reviewed this again and I only found one nit; otherwise
it seems ready to go (and necessary).

>                +----------------------+--------------------+
>                | Attribute            | Value              |
>                +----------------------+--------------------+
>                | Address Block        | 192.88.99.0/24     |
>                | Name                 | 6to4 Relay Anycast |
>                | RFC                  | [RFC3068]          |
>                | Allocation Date      | June 2001          |
>                | Termination Date     | N/A                |
>                | Source               | True               |
>                | Destination          | True               |
>                | Forwardable          | True               |
>                | Globally Reachable   | True               |
>                | Reserved-by-Protocol | False              |
>                +----------------------+--------------------+
> 
>                        Table 10: 6to4 Relay Anycast

This is incorrect. This prefix was formally deprecated by RFC7526. For consistency
with the current registry, this should be:

               +----------------------+--------------------+
               | Attribute            | Value              |
               +----------------------+--------------------+
               | Address Block        | 192.88.99.0/24     |
               | Name                 | Deprecated (6to4   |
               |                      | Relay Anycast)     |
               | RFC                  | [RFC7526]          |
               | Allocation Date      | June 2001          |
               | Termination Date     | March 2015         |
               | Source               | N/A                |
               | Destination          | N/A                |
               | Forwardable          | N/A                |
               | Globally Reachable   | N/A                |
               | Reserved-by-Protocol | N/A                |
               +----------------------+--------------------+

                       Table 10: 6to4 Relay Anycast

(One could debate the N/A but they are currently blank in the registry.)

Regards
   Brian C

---

From: Brian Haberman <[email-masked]>
Date: Mon, 22 Aug 2016 09:47:42 -0400

Thanks, Brian. I have made the below change and will submit the -01 shortly.

Regards,
Brian